Bug 19520 - Slightly wrong permissions on /etc/logrotate.d/postgres
Summary: Slightly wrong permissions on /etc/logrotate.d/postgres
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: postgresql (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-21 19:16 UTC by tim.landscheidt
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-21 19:16:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description tim.landscheidt 2000-10-21 19:16:46 UTC
/etc/logrotate.d/postgres from postgresql-server-7.0.2-17.i386.rpm is
installed 700. As this file is only read but not executed by logrotate,
this seems a bit weird. Also, as its contents are not that confidential
:-), world-readibility (like apache's or sysklogd's logrotate.d files are
installed) may not hurt. In short: Change to 600 or 644.

Comment 1 Trond Eivind Glomsrxd 2000-10-22 14:10:38 UTC
Fixed in -20. Thanks.


Note You need to log in before you can comment on or make changes to this bug.